.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.887000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.340000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.480000px;}
.ls2{letter-spacing:0.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.480000px;}
.ws0{word-spacing:0.000000px;}
._0{width:139.042000px;}
._1{width:188.214000px;}
._2{width:208.726000px;}
._3{width:220.762000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs2{font-size:34.000000px;}
.fs1{font-size:38.000000px;}
.fs0{font-size:96.000000px;}
.y5e{bottom:26.252276px;}
.y5d{bottom:37.815315px;}
.y0{bottom:57.815198px;}
.y5c{bottom:205.191278px;}
.y5a{bottom:212.822081px;}
.y5b{bottom:220.452884px;}
.y59{bottom:255.262452px;}
.y57{bottom:262.893255px;}
.y58{bottom:270.524058px;}
.y54{bottom:302.944734px;}
.y53{bottom:318.206340px;}
.y56{bottom:325.823492px;}
.y52{bottom:333.467946px;}
.y4f{bottom:333.481597px;}
.y55{bottom:341.085099px;}
.y51{bottom:348.729553px;}
.y3d{bottom:363.117507px;}
.y50{bottom:363.991159px;}
.y4e{bottom:387.306744px;}
.y4c{bottom:394.937547px;}
.y4d{bottom:402.568350px;}
.y4b{bottom:423.727107px;}
.y49{bottom:431.357910px;}
.y4a{bottom:438.988713px;}
.y44{bottom:462.317949px;}
.y48{bottom:469.935101px;}
.y43{bottom:477.579555px;}
.y47{bottom:485.196707px;}
.y3f{bottom:485.224009px;}
.y42{bottom:492.841161px;}
.y46{bottom:500.458314px;}
.y3e{bottom:500.485615px;}
.y41{bottom:508.102768px;}
.y45{bottom:515.719920px;}
.y40{bottom:523.364374px;}
.y3a{bottom:555.006953px;}
.y3c{bottom:562.624106px;}
.y38{bottom:570.268560px;}
.y3b{bottom:577.885712px;}
.y39{bottom:585.530166px;}
.y2d{bottom:613.555281px;}
.y33{bottom:617.159095px;}
.y37{bottom:624.776247px;}
.y32{bottom:632.420701px;}
.y36{bottom:640.037853px;}
.y31{bottom:647.682307px;}
.y2e{bottom:647.695958px;}
.y35{bottom:655.299460px;}
.y30{bottom:662.943914px;}
.y34{bottom:670.561066px;}
.y2f{bottom:678.205520px;}
.y2a{bottom:711.322387px;}
.y2c{bottom:726.570342px;}
.y29{bottom:726.583993px;}
.y26{bottom:726.597644px;}
.y2b{bottom:741.831949px;}
.y28{bottom:741.845600px;}
.y25{bottom:741.859250px;}
.y27{bottom:757.107206px;}
.y24{bottom:792.612965px;}
.y22{bottom:800.243768px;}
.y23{bottom:807.874571px;}
.y1f{bottom:835.080637px;}
.y21{bottom:842.697789px;}
.y1c{bottom:842.725091px;}
.y1e{bottom:850.342243px;}
.y20{bottom:857.959396px;}
.y1b{bottom:857.986697px;}
.y1d{bottom:865.603850px;}
.y1a{bottom:889.724832px;}
.y17{bottom:897.369286px;}
.y19{bottom:904.986439px;}
.y5{bottom:909.467277px;}
.y16{bottom:912.630893px;}
.y18{bottom:920.248045px;}
.y15{bottom:951.999831px;}
.y13{bottom:959.630634px;}
.y14{bottom:967.261437px;}
.y12{bottom:1006.630375px;}
.y10{bottom:1014.261178px;}
.y11{bottom:1021.891982px;}
.yb{bottom:1054.205859px;}
.yf{bottom:1061.834254px;}
.ya{bottom:1069.467466px;}
.ye{bottom:1077.095860px;}
.y9{bottom:1084.729072px;}
.y6{bottom:1084.839242px;}
.yd{bottom:1092.357466px;}
.y8{bottom:1099.990679px;}
.yc{bottom:1107.619073px;}
.y7{bottom:1115.247467px;}
.y3{bottom:1141.247925px;}
.y4{bottom:1150.401998px;}
.y2{bottom:1159.556071px;}
.y1{bottom:1251.847436px;}
.h5{height:17.472000px;}
.h4{height:24.616000px;}
.h3{height:27.512000px;}
.h2{height:69.504000px;}
.h1{height:1236.602853px;}
.h0{height:1352.056592px;}
.w1{width:840.729342px;}
.w0{width:956.000000px;}
.x0{left:57.815198px;}
.x1{left:62.367503px;}
.x2{left:215.484632px;}
.x3{left:366.959648px;}
.x5{left:418.219406px;}
.x6{left:441.114225px;}
.x4{left:596.361522px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.282279pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.398511pt;}
.ls2{letter-spacing:0.797022pt;}
.ws1{word-spacing:-0.398511pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:115.437051pt;}
._1{width:156.261195pt;}
._2{width:173.290904pt;}
._3{width:183.283571pt;}
.fs3{font-size:19.925556pt;}
.fs2{font-size:28.227872pt;}
.fs1{font-size:31.548798pt;}
.fs0{font-size:79.702226pt;}
.y5e{bottom:21.795467pt;}
.y5d{bottom:31.395467pt;}
.y0{bottom:48.000000pt;}
.y5c{bottom:170.356267pt;}
.y5a{bottom:176.691600pt;}
.y5b{bottom:183.026933pt;}
.y59{bottom:211.926933pt;}
.y57{bottom:218.262267pt;}
.y58{bottom:224.597600pt;}
.y54{bottom:251.514267pt;}
.y53{bottom:264.184933pt;}
.y56{bottom:270.508933pt;}
.y52{bottom:276.855600pt;}
.y4f{bottom:276.866933pt;}
.y55{bottom:283.179600pt;}
.y51{bottom:289.526267pt;}
.y3d{bottom:301.471600pt;}
.y50{bottom:302.196933pt;}
.y4e{bottom:321.554267pt;}
.y4c{bottom:327.889600pt;}
.y4d{bottom:334.224933pt;}
.y4b{bottom:351.791600pt;}
.y49{bottom:358.126933pt;}
.y4a{bottom:364.462267pt;}
.y44{bottom:383.830933pt;}
.y48{bottom:390.154933pt;}
.y43{bottom:396.501600pt;}
.y47{bottom:402.825600pt;}
.y3f{bottom:402.848267pt;}
.y42{bottom:409.172267pt;}
.y46{bottom:415.496267pt;}
.y3e{bottom:415.518933pt;}
.y41{bottom:421.842933pt;}
.y45{bottom:428.166933pt;}
.y40{bottom:434.513600pt;}
.y3a{bottom:460.784267pt;}
.y3c{bottom:467.108267pt;}
.y38{bottom:473.454933pt;}
.y3b{bottom:479.778933pt;}
.y39{bottom:486.125600pt;}
.y2d{bottom:509.392933pt;}
.y33{bottom:512.384933pt;}
.y37{bottom:518.708933pt;}
.y32{bottom:525.055600pt;}
.y36{bottom:531.379600pt;}
.y31{bottom:537.726267pt;}
.y2e{bottom:537.737600pt;}
.y35{bottom:544.050267pt;}
.y30{bottom:550.396933pt;}
.y34{bottom:556.720933pt;}
.y2f{bottom:563.067600pt;}
.y2a{bottom:590.562267pt;}
.y2c{bottom:603.221600pt;}
.y29{bottom:603.232933pt;}
.y26{bottom:603.244267pt;}
.y2b{bottom:615.892267pt;}
.y28{bottom:615.903600pt;}
.y25{bottom:615.914933pt;}
.y27{bottom:628.574267pt;}
.y24{bottom:658.052267pt;}
.y22{bottom:664.387600pt;}
.y23{bottom:670.722933pt;}
.y1f{bottom:693.310267pt;}
.y21{bottom:699.634267pt;}
.y1c{bottom:699.656933pt;}
.y1e{bottom:705.980933pt;}
.y20{bottom:712.304933pt;}
.y1b{bottom:712.327600pt;}
.y1d{bottom:718.651600pt;}
.y1a{bottom:738.677600pt;}
.y17{bottom:745.024267pt;}
.y19{bottom:751.348267pt;}
.y5{bottom:755.068400pt;}
.y16{bottom:757.694933pt;}
.y18{bottom:764.018933pt;}
.y15{bottom:790.380267pt;}
.y13{bottom:796.715600pt;}
.y14{bottom:803.050933pt;}
.y12{bottom:835.736267pt;}
.y10{bottom:842.071600pt;}
.y11{bottom:848.406933pt;}
.yb{bottom:875.234933pt;}
.yf{bottom:881.568267pt;}
.ya{bottom:887.905600pt;}
.ye{bottom:894.238933pt;}
.y9{bottom:900.576267pt;}
.y6{bottom:900.667733pt;}
.yd{bottom:906.909600pt;}
.y8{bottom:913.246933pt;}
.yc{bottom:919.580267pt;}
.y7{bottom:925.913600pt;}
.y3{bottom:947.500000pt;}
.y4{bottom:955.100000pt;}
.y2{bottom:962.700000pt;}
.y1{bottom:1039.323200pt;}
.h5{height:14.505805pt;}
.h4{height:20.436979pt;}
.h3{height:22.841330pt;}
.h2{height:57.704412pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:698.000000pt;}
.w0{width:793.701333pt;}
.x0{left:48.000000pt;}
.x1{left:51.779467pt;}
.x2{left:178.902133pt;}
.x3{left:304.661467pt;}
.x5{left:347.218933pt;}
.x6{left:366.226933pt;}
.x4{left:495.118133pt;}
}
